<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="resources"/>
	<classpathentry kind="con" path="oracle.eclipse.tools.weblogic.lib.application/m05bEAR"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/UDAWLS11Classpath"/>
	<classpathentry kind="lib" path="C:/bea/weblogic1035/wlserver_10.3/server/lib/webservices.jar"/>
	<classpathentry kind="lib" path="C:/bea/weblogic1035/wlserver_10.3/server/lib/webserviceclient.jar"/>
	<classpathentry kind="lib" path="C:/bea/weblogic1035/modules/com.bea.core.apache.xalan_2.7.0.jar"/>
	<classpathentry kind="con" path="oracle.eclipse.tools.weblogic.lib.system">
		<attributes>
			<attribute name="owner.project.facets" value="jst.utility"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/Oracle WebLogic Server 11gR1 PatchSet 4 JRE"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
